* { margin: 0; padding: 0; box-sizing: border-box;  background-image: url(39451406-chat-wallpapers.jpg) }
body { font: 1.8em Helvetica, Arial; }
form { background: rgb(196, 155, 43); padding: 3px; position: fixed; bottom: 0; width: 100%; }
form input { border: 0; padding: 10px; width: 89%; margin-right: .5%; }
form #button { color:rgb(238, 212, 94); background: rgb(159, 11, 55); border: none; padding: 10px;  width: 9%; }
#messages { list-style-type: none; margin: 0; padding: 0; }
#messages li { padding: 5px 10px; }
#messages li:nth-child(odd) { background: rgb(196, 155, 43); }
#notifyUser { position: fixed; bottom: 42px; width: 100%; }
